/* Idol backgrounds ========================================================= */
.harukaP  { background: url('../jpg/IconsIdols/Haruka.jpg') no-repeat center center; }
.chihayaP { background: url('../jpg/IconsIdols/Chihaya.jpg') no-repeat center center; }
.yukihoP  { background: url('../jpg/IconsIdols/Yukiho.jpg') no-repeat center center; }
.yayoiP   { background: url('../jpg/IconsIdols/Yayoi.jpg') no-repeat center center; }
.ritsukoP { background: url('../jpg/IconsIdols/Ritsuko.jpg') no-repeat center center; }
.azusaP   { background: url('../jpg/IconsIdols/Azusa.jpg') no-repeat center center; }
.ioriP    { background: url('../jpg/IconsIdols/Iori.jpg') no-repeat center center; }
.makotoP  { background: url('../jpg/IconsIdols/Makoto.jpg') no-repeat center center; }
.amiP     { background: url('../jpg/IconsIdols/Ami.jpg') no-repeat center center; }
.mamiP    { background: url('../jpg/IconsIdols/Mami.jpg') no-repeat center center; }
.mikiP    { background: url('../jpg/IconsIdols/Miki.jpg') no-repeat center center; }
.takaneP  { background: url('../jpg/IconsIdols/Takane.jpg') no-repeat center center; }
.hibikiP  { background: url('../jpg/IconsIdols/Hibiki.jpg') no-repeat center center; }
.shikaP   { background: url('../jpg/IconsIdols/Shika.jpg') no-repeat center center; }
.harukaPC  { background: url('../jpg/IconsIdols/HarukaChibi.jpg') no-repeat center center; }
.chihayaPC { background: url('../jpg/IconsIdols/ChihayaChibi.jpg') no-repeat center center; }
.yukihoPC  { background: url('../jpg/IconsIdols/YukihoChibi.jpg') no-repeat center center; }
.yayoiPC   { background: url('../jpg/IconsIdols/YayoiChibi.jpg') no-repeat center center; }
.ritsukoPC { background: url('../jpg/IconsIdols/RitsukoChibi.jpg') no-repeat center center; }
.azusaPC   { background: url('../jpg/IconsIdols/AzusaChibi.jpg') no-repeat center center; }
.ioriPC    { background: url('../jpg/IconsIdols/IoriChibi.jpg') no-repeat center center; }
.makotoPC  { background: url('../jpg/IconsIdols/MakotoChibi.jpg') no-repeat center center; }
.amiPC     { background: url('../jpg/IconsIdols/AmiChibi.jpg') no-repeat center center; }
.mamiPC    { background: url('../jpg/IconsIdols/MamiChibi.jpg') no-repeat center center; }
.mikiPC    { background: url('../jpg/IconsIdols/MikiChibi.jpg') no-repeat center center; }
.takanePC  { background: url('../jpg/IconsIdols/TakaneChibi.jpg') no-repeat center center; }
.hibikiPC  { background: url('../jpg/IconsIdols/HibikiChibi.jpg') no-repeat center center; }
.shikaPC   { background: url('../jpg/IconsIdols/ShikaChibi.jpg') no-repeat center center; }
